Safira Premium Responsive Magento 2

I wanted to know if php8 is compatible with these Sapphire Premium Responsive Magento 2 template

Hi,

you can ask your question with this item author @alotheme right here as a comments

hope they will helped!